Bug 3846 - need summary
Summary: need summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-01 00:24 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 14:35:01 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-07-01 00:24:04 UTC
test, this is just a test.

Comment 1 Red Hat Bugzilla 1999-07-01 00:25:59 UTC
test

Comment 2 Red Hat Bugzilla 1999-07-01 00:54:59 UTC
another test


Note You need to log in before you can comment on or make changes to this bug.